0 Replies Latest reply: Jan 25, 2012 11:52 AM by Muhammad Kahsif RSS

Jboss 5.1 guvnor 5.3 package building exception

Muhammad Kahsif Newbie

Hi,

 

I move form drool/guvnor 5.0 to 5.3 on my jboss 5.1,

Now I am getting classcast exception, when I tried to build package.

 

Caused by: java.lang.ClassCastException: org.drools.rule.builder.dialect.clips.ClipsDialectConfiguration cannot be cast to org.drools.compiler.DialectConfiguration

    at org.drools.compiler.PackageBuilderConfiguration.addDialect(PackageBuilderConfiguration.java:305)

 

Thanks,

 

-KASH